Jump to content

Requests for Hi-Res Support (please state which build of Poweramp you are using)


Recommended Posts

  • Replies 1.6k
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

On 4/5/2016 at 10:02 PM, maxmp said:

I would start with the following tested devices. These are devices which were tested by me, usually, it can also work for variants (e.g. Sony Z5 line, not just Premium, etc.).

  • Samsung S7 Edge (SM-G935FD, Exynos, Android 6.0.1)
  • Samsung S6 Edge (SM-G925F, Android 6.0.1)
  • Samsung Note5 (SM-N920C, Android 5.1.1, Android 6.0.1)
  • Samsung Note3 (SM-N900, Android 5.0)
  • Samsung S5 (SM-G900F, Android 5.0)
  • LG V10 (Android 5.1.1)
  • LG G4 (Android 6.0)
  • LG G3 (Android 5.0, Android 6.0)
  • LG G2 (Android 4.4.2)
  • Sony Z5 Premium (Android 5.0, Android 6.0)
  • HTC One A9 (Android 6.0.1)
  • Highscreen Boost3 (Android 5.1)
  • OnePlus One (Android 5.1.1, 12.1.1-YOG7DAS2K1)

Already added in dev. builds:

  • Meizu 5 Pro
  • Sony Z3
  • Lenovo Vibe X3

Works OK as reported by users:

  • BlackBerry PRIV (Android 6.0.1) - paulmedynski
  • Samsung Note4 (SM-N910T, Android 5.1.1) - MrCommunistGen
  • Xiaomi mi4c (miui7 android 5.1.1) - Jeremy_Xus
  • Samsung Galaxy Note 4 (SM-N910P, Android 5.1.1, Android 6.0.1) - Dexter McDade

Please support zenfone 3 5.5 ze552kl

Link to comment
Share on other sites

On 19/10/2017 at 0:24 PM, NHS2008 said:

Device: Huawei Honor 8 Pro

Android ver: 7.0

DAC: HiSilicon Hi6403 (32 bit/192 kHz and DSD lossless formats)

https://www.androidauthority.com/hisilicon-kirin-960-soc-close-look-724326/

Hi I am attaching my phone's (Huawei Honor 8 Pro) audio_policy.conf .

 

Please check it.

 

I'm getting high res audio with Neutron. But the UI is still no where near Poweramp. And their EQ is a mess. Don't want to lose Poweramp on my new phone...?

 

audio_policy.conf

Edited by NHS2008
Attachment didn't upload correctly.
Link to comment
Share on other sites

  • andrewilley changed the title to Requests for Hi-Res Support (please state which build you are using - 704, 709, etc or the newer 790+)

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...